
#wb_header { background-color: transparent; }
#wb_header:before { background: transparent none repeat-x scroll center top; }
#wb_main { background-color: transparent; padding-bottom: 50px; }
#wb_main:before { background: transparent url("../gallery_gen/03fe5d97a5a5ee9561b8de08e2636cc5.jpg") repeat left top; background-size: cover; }
#wb_footer { background-color: transparent; }
#wb_footer:before { background: transparent none repeat-x scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/bda571e2c667d70fa6f97c81a84d24e3.jpg") repeat fixed center top; background-size: auto auto; }
.wb_sbg { background: transparent url("../gallery_gen/bf78acf2ddaec1d167c6ebad320a053b.jpg") repeat-x center top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_153 { padding-left: 0; padding-right: 0; padding-top: 10px; margin-top: 0px; float: left; padding-bottom: 15px; }
#wb_cs_col_154 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_154:first-child { margin-top: 0px; }
#wb_element_instance90 { z-index: 896; min-height: 60px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance90 .btn-collapser { display: inline-block; margin-top: 15.5px; background-color: #004f08; border-color: #d9dd92; }
#wb_element_instance90.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance90 .btn-collapser > .icon-bar { background-color: #d9dd92; }
#wb_element_instance90 .btn-collapser:hover { background-color: #004f08; border-color: #ffd900; }
#wb_element_instance90 .btn-collapser:hover > .icon-bar { background-color: #ffd900; }
#wb_element_instance90 ul { background: #004f08 none repeat left top; border: 1px none #000000; }
#wb_element_instance90 > ul { display: none; }
#wb_element_instance90.collapse-expanded > ul > li { display: block; }
#wb_element_instance90.collapse-expanded li > ul { position: static; }
#wb_element_instance90.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance90.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance90, #wb_element_instance90 ul { text-align: left; }
#wb_element_instance90 ul ul { background: #004f08 none repeat left top; }
#wb_element_instance90 li { margin: 10px 10px 10px 10px; }
#wb_element_instance90 li a { text-transform: none; border: 0px none #000000; padding: 10px 30px 10px 30px; font: normal normal 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #d9dd92; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance90 li.over > a, #wb_element_instance90 li:focus > a { border: 0px none #000000; font: normal normal 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffd900; line-height: 20px; background: transparent none no-repeat center top; }
#wb_element_instance90 li.active > a { border: 0px none #000000; font: normal normal 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffd900; line-height: 20px; background: transparent none no-repeat center top; }
#wb_element_instance90:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance90:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance90:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_row_155 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_156 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_156:first-child { margin-top: 0; }
#wb_element_instance92 { z-index: 700; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance92 p:last-child { margin-bottom: 0; }
#wb_cs_row_157 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_158 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_158:first-child { margin-top: 0; }
#wb_element_instance91 { z-index: 612; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance91 p:last-child { margin-bottom: 0; }
#wb_cs_row_159 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_160 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_160:first-child { margin-top: 0; }
#wb_element_instance95 { z-index: 628; height: 640px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; background: #000000; touch-action: manipulation; }
#wb_element_instance95 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance95_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance95 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance95_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance95 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance95_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_cs_row_161 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 15px; }
#wb_cs_col_162 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_cs_col_162:first-child { margin-top: 0px; }
#wb_element_instance94 { z-index: 690; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance94 .wb-stl-footer { text-align: left; }
#wb_cs_col_163 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_163:first-child { margin-top: 0; }
#wb_element_instance93 { z-index: 691; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance93 p:last-child { margin-bottom: 0; }
#wb_element_instance93 > * { text-align: right; }
#wb_element_instance96 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_153 { padding-bottom: 180px; padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_154 { max-width: 2400px; }
	#wb_element_instance90 { margin-top: 0px; }
	#wb_element_instance90 ul { background: transparent none repeat left top; }
	#wb_element_instance90 .btn-collapser { display: none; }
	#wb_element_instance90 > ul { display: block; }
	#wb_cs_row_155 { padding-top: 20px; padding-left: 1.1666666666667%; padding-right: 1.3333333333333%; }
	#wb_cs_col_156 { max-width: 2340px; margin-top: 0px; }
	#wb_cs_col_156:first-child { margin-top: 0px; }
	#wb_element_instance92 { margin-top: 0px; }
	#wb_cs_row_157 { padding-top: 15px; padding-left: 1.1666666666667%; padding-right: 1.4166666666667%; }
	#wb_cs_col_158 { max-width: 2338px; margin-top: 0px; }
	#wb_cs_col_158:first-child { margin-top: 0px; }
	#wb_element_instance91 { margin-top: 0px; }
	#wb_cs_row_159 { padding-top: 36px; padding-left: 23.333333333333%; padding-right: 23.333333333333%; }
	#wb_cs_col_160 { max-width: 1280px; margin-top: 0px; }
	#wb_cs_col_160:first-child { margin-top: 0px; }
	#wb_element_instance95 { margin-top: 0px; }
	#wb_cs_row_161 { padding-bottom: 21px; padding-left: 4.9166666666667%; padding-right: 5.0833333333333%; }
	#wb_cs_col_162 { max-width: 911.17773019272px; min-width: 91.117773019272px; width: 42.184154175589%; margin-left: 0.0%; }
	#wb_element_instance94 { margin-top: 0px; }
	#wb_cs_col_163 { max-width: 1153px; margin-top: 0px; min-width: 115.3px; width: 53.37962962963%; margin-right: 0.0%; }
	#wb_cs_col_163:first-child { margin-top: 0px; }
	#wb_element_instance93 { margin-top: 0px; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance90 ul { background: transparent none repeat left top; }
	#wb_element_instance90 .btn-collapser { display: none; }
	#wb_element_instance90 > ul { display: block; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance90 ul { background: transparent none repeat left top; }
	#wb_element_instance90 .btn-collapser { display: none; }
	#wb_element_instance90 > ul { display: block; }
	#wb_element_instance96 { top: 44px; left: 0px; display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance92 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance91 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance93 { width: auto; margin-left: 10px; margin-right: 10px; }
}
